package cygx

import (
	"github.com/beego/beego/v2/client/orm"
	"time"
)

type AliyunOcrImgUrlReq struct {
	ImgUrl string `description:"图片地址"`
}

type AliyunOcrLog struct {
	Id         int       `orm:"column(id);pk"`
	ImgUrl     string    `description:"图片地址"`
	Result     string    `description:"返回内容"`
	CreateTime time.Time `description:"创建时间"`
}

func AddAliyunOcrLog(item *AliyunOcrLog) (err error) {
	o := orm.NewOrmUsingDB("hz_cygx")
	_, err = o.Insert(item)
	return
}
